<template>
    <div class="message">
        <p>You Have Deleted a Skill ....</p>
        <router-link to="/skill"><button class="btn-goback">Go Back To Skills</button></router-link>

    </div>
</template>

<script>
    // @ is an alias to /src

    export default {
        name: 'message'

    }
</script>

<style scoped lang="scss">
    .btn-goback {
        box-shadow: 0 0 5px -1px rgba(0,0,0,0.2);
        border: 1px solid transparent;
        cursor:pointer;
        padding: 15px;
        width: 300px;
        margin-right: 20px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        color: beige;
        background-color: coral;
        font-size: 1rem;
    }

    p {
        text-align:center;
        padding: 15px 0;
        color: #8d350e;
        font-size: 1.5rem;
    }
</style>